Debian Bug report logs - #603107
cdrom: grub does not add other OS to list

Package: grub-installer; Maintainer for grub-installer is Debian Install System Team <debian-boot@lists.debian.org>; Source for grub-installer is src:grub-installer.

Reported by: Mika Heinonen <mika@siipi.com>

Date: Wed, 10 Nov 2010 22:33:01 UTC

Severity: normal

Tags: d-i

Merged with 587397, 608025, 608219, 609251

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, mika@siipi.com, Debian CD-ROM Team <debian-cd@lists.debian.org>:
Bug#603107; Package cdrom. (Wed, 10 Nov 2010 22:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mika Heinonen <mika@siipi.com>:
New Bug report received and forwarded. Copy sent to mika@siipi.com, Debian CD-ROM Team <debian-cd@lists.debian.org>. (Wed, 10 Nov 2010 22:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mika Heinonen <mika@siipi.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: cdrom: grub does not add other OS to list
Date: Thu, 11 Nov 2010 00:30:52 +0200
Package: cdrom
Severity: important
Tags: d-i



-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

i installed debian 6.0 beta1 kde amd64, and grub found during installation my 4 other OS
however, grub wrote a grub.cfg in the partition on which i installed deb6, which only contained 2 lines of the deb6 booter

when i ran update-grub, it found again all my 4 other OS, but now it actually wrote them into grub.cfg, and everything was fine: i could boot any OS

so, the d-i should do what update-grub does, since it works like a charm.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian CD-ROM Team <debian-cd@lists.debian.org>:
Bug#603107; Package cdrom. (Fri, 12 Nov 2010 16:24:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steve McIntyre <steve@einval.com>:
Extra info received and forwarded to list. Copy sent to Debian CD-ROM Team <debian-cd@lists.debian.org>. (Fri, 12 Nov 2010 16:24:03 GMT) Full text and rfc822 format available.

Message #10 received at 603107@bugs.debian.org (full text, mbox):

From: Steve McIntyre <steve@einval.com>
To: Mika Heinonen <mika@siipi.com>, 603107@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#603107: cdrom: grub does not add other OS to list
Date: Fri, 12 Nov 2010 16:20:32 +0000
reassign 603107 installation-reports
thanks

Reassigning to the installation-reports package for the d-i folks.

On Thu, Nov 11, 2010 at 12:30:52AM +0200, Mika Heinonen wrote:
>Package: cdrom
>Severity: important
>Tags: d-i
>
>-- System Information:
>Debian Release: squeeze/sid
>  APT prefers testing
>  APT policy: (500, 'testing')
>Architecture: amd64 (x86_64)
>
>Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
>Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
>Shell: /bin/sh linked to /bin/dash
>
>i installed debian 6.0 beta1 kde amd64, and grub found during installation my 4 other OS
>however, grub wrote a grub.cfg in the partition on which i installed deb6, which only contained 2 lines of the deb6 booter
>
>when i ran update-grub, it found again all my 4 other OS, but now it actually wrote them into grub.cfg, and everything was fine: i could boot any OS
>
>so, the d-i should do what update-grub does, since it works like a charm.

-- 
Steve McIntyre, Cambridge, UK.                                steve@einval.com
"Every time you use Tcl, God kills a kitten." -- Malcolm Ray





Bug reassigned from package 'cdrom' to 'installation-reports'. Request was from Steve McIntyre <steve@einval.com> to control@bugs.debian.org. (Fri, 12 Nov 2010 16:24:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#603107; Package installation-reports. (Wed, 17 Nov 2010 22:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Tixy <debianuser@tixy.myzen.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 17 Nov 2010 22:00:03 GMT) Full text and rfc822 format available.

Message #17 received at 603107@bugs.debian.org (full text, mbox):

From: Tixy <debianuser@tixy.myzen.co.uk>
To: 603107@bugs.debian.org
Subject: grub does not add other OS to list
Date: Wed, 17 Nov 2010 21:57:41 +0000
This is a 'me too' report...

When installing beta 1 on a machine with Windows 7 it told me that it
had found Windows Vista during the the grub install; but on first boot,
only Debian was shown in the grub menu. An 'update-grub' under Debian
added Windows 7 to the grub menu.

-- 
Tixy               ()  The ASCII Ribbon Campaign (www.asciiribbon.org)
                   /\  Against HTML e-mail and proprietary attachments





Information forwarded to debian-bugs-dist@lists.debian.org, bug.apismellifera@gmail.com, Debian Install Team <debian-boot@lists.debian.org>:
Bug#603107; Package installation-reports. (Sat, 04 Dec 2010 05:57:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Apis Mellifera <bug.apismellifera@gmail.com>:
Extra info received and forwarded to list. Copy sent to bug.apismellifera@gmail.com, Debian Install Team <debian-boot@lists.debian.org>. (Sat, 04 Dec 2010 05:57:05 GMT) Full text and rfc822 format available.

Message #22 received at 603107@bugs.debian.org (full text, mbox):

From: Apis Mellifera <bug.apismellifera@gmail.com>
To: Debian Bug Tracking System <603107@bugs.debian.org>
Subject: Re:
Date: Fri, 03 Dec 2010 22:54:25 -0700
[Message part 1 (text/plain, inline)]
Package: installation-reports
Severity: normal

This is a "me too" report. During the install I saw a message about "found a
Windows Vista partition" (but it is really Windows 7), but GRUB only lists
squeeze in the "which do you want to boot from" list. Other than that seems to
be working great!




-- Package-specific info:

Boot method: setup.exe from Windows 7 to copy files from the CD
Image version: http://cdimage.debian.org/cdimage/squeeze_di_beta1/amd64/iso-cd
/debian-squeeze-di-beta1-amd64-netinst.iso
Date: <Date and time of the install>

Machine: Dell Vostro 1014
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [ ]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

<Description of the install, in prose, and any thoughts, comments
      and ideas you had during the initial install.>



-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101020"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux paul 2.6.32-5-amd64 #1 SMP Fri Oct 15 00:56:30 UTC 2010 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation Mobile 4 Series Chipset Memory Controller Hub [8086:2a40] (rev 07)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a42] (rev 07)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 00:02.1 Display controller [0380]: Intel Corporation Mobile 4 Series Chipset Integrated Graphics Controller [8086:2a43] (rev 07)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 00:1a.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #4 [8086:2937] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #5 [8086:2938] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #6 [8086:2939] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1a.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #2 [8086:293c] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation 82801I (ICH9 Family) HD Audio Controller [8086:293e] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 1 [8086:2940] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 2 [8086:2942] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 4 [8086:2946] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.4 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 5 [8086:2948] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.5 PCI bridge [0604]: Intel Corporation 82801I (ICH9 Family) PCI Express Port 6 [8086:294a] (rev 03)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #1 [8086:2934] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #2 [8086:2935] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB UHCI Controller #3 [8086:2936] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation 82801I (ICH9 Family) USB2 EHCI Controller #1 [8086:293a] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 Mobile PCI Bridge [8086:2448] (rev 93)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation ICH9M LPC Interface Controller [8086:2919] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 00:1f.2 SATA controller [0106]: Intel Corporation ICH9M/M-E SATA AHCI Controller [8086:2929] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: ahci
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation 82801I (ICH9 Family) SMBus Controller [8086:2930] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 09:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 03)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 0c:00.0 Network controller [0280]: Atheros Communications Inc. AR9285 Wireless Network Adapter (PCI-Express) [168c:002b] (rev 01)
lspci -knn: 	Subsystem: Device [1a32:0305]
lspci -knn: 	Kernel driver in use: ath9k
lspci -knn: 0f:00.0 SD Host controller [0805]: Ricoh Co Ltd Device [1180:e822] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 0f:00.1 System peripheral [0880]: Ricoh Co Ltd Device [1180:e230] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 0f:00.3 FireWire (IEEE 1394) [0c00]: Ricoh Co Ltd Device [1180:e832] (rev 01)
lspci -knn: 	Subsystem: Dell Device [1028:0401]
lspci -knn: 	Kernel driver in use: firewire_ohci
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 02: USB Flash Memory [0930:6545]
usb-list:    Level 01 Parent 01 Port 02  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Interface 00: Class 08(mstor) Subclass 06 Protocol 50 Driver usb-storage
usb-list: 
usb-list: Bus 02 Device 03: Integrated_Webcam_2M [5986:01a2]
usb-list:    Level 01 Parent 01 Port 04  Class ef(misc ) Subclass 02 Protocol 01
usb-list:    Manufacturer: Sonix Technology Co., Ltd.
usb-list:    Interface 00: Class 0e(video) Subclass 01 Protocol 00 Driver <none>
usb-list:    Interface 01: Class 0e(video) Subclass 02 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 06 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 07 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 08 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: btrfs                 375622  0 
lsmod: zlib_deflate           17746  1 btrfs
lsmod: hfsplus                65270  0 
lsmod: hfs                    37455  0 
lsmod: minix                  21197  0 
lsmod: msdos                   6202  0 
lsmod: ufs                    56474  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162796  0 
lsmod: reiserfs              194156  0 
lsmod: binfmt_misc             6431  1 
lsmod: dm_mod                 53770  0 
lsmod: md_mod                 73808  0 
lsmod: xfs                   436941  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140105  0 
lsmod: ext4                  289033  1 
lsmod: jbd2                   67015  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: ext3                  106518  0 
lsmod: jbd                    37085  1 ext3
lsmod: crc32c                  2560  1 
lsmod: libcrc32c               1074  1 btrfs
lsmod: ext2                   52969  0 
lsmod: mbcache                 5050  3 ext4,ext3,ext2
lsmod: r8169                  28909  0 
lsmod: mii                     3210  1 r8169
lsmod: ide_gd_mod             20433  0 
lsmod: ide_core               71722  1 ide_gd_mod
lsmod: nls_cp437               5817  0 
lsmod: vfat                    7884  0 
lsmod: fat                    40038  2 msdos,vfat
lsmod: arc4                    1274  2 
lsmod: ecb                     1841  2 
lsmod: ath9k                 249912  0 
lsmod: mac80211              137340  1 ath9k
lsmod: ath                     8006  1 ath9k
lsmod: cfg80211              101496  3 ath9k,mac80211,ath
lsmod: rfkill                 13044  1 cfg80211
lsmod: led_class               2433  1 ath9k
lsmod: nls_utf8                1208  0 
lsmod: isofs                  27480  0 
lsmod: firewire_sbp2          11514  0 
lsmod: fan                     3346  0 
lsmod: sg                     18744  0 
lsmod: sr_mod                 12602  0 
lsmod: sd_mod                 29777  3 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: cdrom                  29415  1 sr_mod
lsmod: usb_storage            39561  0 
lsmod: uhci_hcd               18521  0 
lsmod: thermal                11674  0 
lsmod: thermal_sys            11942  2 fan,thermal
lsmod: firewire_ohci          19468  0 
lsmod: firewire_core          36800  2 firewire_sbp2,firewire_ohci
lsmod: crc_itu_t               1307  1 firewire_core
lsmod: evdev                   7352  3 
lsmod: ahci                   32358  2 
lsmod: libata                133616  1 ahci
lsmod: ehci_hcd               31135  0 
lsmod: psmouse                49777  0 
lsmod: scsi_mod              122117  6 firewire_sbp2,sg,sr_mod,sd_mod,usb_storage,libata
lsmod: usbcore               121938  4 usb_storage,uhci_hcd,ehci_hcd
lsmod: nls_base                6377  10 hfsplus,hfs,ntfs,jfs,nls_cp437,vfat,fat,nls_utf8,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  1012652        60   1012592   0% /dev
df: /dev/sda4            510681928   3364276 481376456   1% /target
df: /dev/sda4            510681928   3364276 481376456   1% /dev/.static/dev
df: tmpfs                  1012652        60   1012592   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      2025308      1339056       686252            0         3756
free:  Swap:      3906552            0      3906552
free: Total:      5931860      1339056      4592804
/proc/cmdline: BOOT_IMAGE=/win32-loader/linux video=vesa:ywrap,mtrr vga=788 priority=low --
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: cpu MHz		: 2094.969
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good aperfmperf pni dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm sse4_1 xsave lahf_lm ida tpr_shadow vnmi flexpriority
/proc/cpuinfo: bogomips	: 4189.93
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 23
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
/proc/cpuinfo: stepping	: 10
/proc/cpuinfo: cpu MHz		: 2094.969
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 13
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good aperfmperf pni dtes64 monitor ds_cpl vmx est tm2 ssse3 cx16 xtpr pdcm sse4_1 xsave lahf_lm ida tpr_shadow vnmi flexpriority
/proc/cpuinfo: bogomips	: 4189.87
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 04d0-04d1 : pnp 00:09
/proc/ioports: 0809-0809 : pnp 00:0a
/proc/ioports: 0900-097f : pnp 00:09
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-1005 : pnp 00:09
/proc/ioports:   1000-1003 : ACPI PM1a_EVT_BLK
/proc/ioports:   1004-1005 : ACPI PM1a_CNT_BLK
/proc/ioports: 1006-1007 : pnp 00:0a
/proc/ioports: 1008-100f : pnp 00:09
/proc/ioports:   1008-100b : ACPI PM_TMR
/proc/ioports: 1010-102f : pnp 00:0a
/proc/ioports:   1020-102f : ACPI GPE0_BLK
/proc/ioports: 1050-1050 : ACPI PM2_CNT_BLK
/proc/ioports: 1060-107f : pnp 00:0a
/proc/ioports: 1080-10bf : pnp 00:0a
/proc/ioports: 1100-111f : 0000:00:1f.3
/proc/ioports:   1100-111f : pnp 00:0a
/proc/ioports: 2000-2fff : PCI Bus 0000:0b
/proc/ioports: 3000-3fff : PCI Bus 0000:0c
/proc/ioports: 4000-4fff : PCI Bus 0000:0f
/proc/ioports: 6e70-6e77 : 0000:00:1f.2
/proc/ioports:   6e70-6e77 : ahci
/proc/ioports: 6e78-6e7b : 0000:00:1f.2
/proc/ioports:   6e78-6e7b : ahci
/proc/ioports: 6e80-6e87 : 0000:00:1f.2
/proc/ioports:   6e80-6e87 : ahci
/proc/ioports: 6e88-6e8b : 0000:00:1f.2
/proc/ioports:   6e88-6e8b : ahci
/proc/ioports: 6ea0-6ebf : 0000:00:1f.2
/proc/ioports:   6ea0-6ebf : ahci
/proc/ioports: 6f00-6f1f : 0000:00:1d.0
/proc/ioports:   6f00-6f1f : uhci_hcd
/proc/ioports: 6f20-6f3f : 0000:00:1d.1
/proc/ioports:   6f20-6f3f : uhci_hcd
/proc/ioports: 6f40-6f5f : 0000:00:1d.2
/proc/ioports:   6f40-6f5f : uhci_hcd
/proc/ioports: 6f60-6f7f : 0000:00:1a.0
/proc/ioports:   6f60-6f7f : uhci_hcd
/proc/ioports: 6f80-6f9f : 0000:00:1a.1
/proc/ioports:   6f80-6f9f : uhci_hcd
/proc/ioports: 6fa0-6fbf : 0000:00:1a.2
/proc/ioports:   6fa0-6fbf : uhci_hcd
/proc/ioports: c000-cfff : PCI Bus 0000:09
/proc/ioports:   ce00-ceff : 0000:09:00.0
/proc/ioports:     ce00-ceff : r8169
/proc/ioports: d000-dfff : PCI Bus 0000:0d
/proc/ioports: efe8-efef : 0000:00:02.0
/proc/ioports: f400-f4fe : pnp 00:0a
/proc/iomem: 00000000-0009efff : System RAM
/proc/iomem: 0009f000-0009ffff : reserved
/proc/iomem: 000c0000-000cffff : pnp 00:0b
/proc/iomem: 000e0000-000fffff : pnp 00:0b
/proc/iomem: 00100000-7dcbf3ff : System RAM
/proc/iomem:   01000000-01301144 : Kernel code
/proc/iomem:   01301145-014dac2f : Kernel data
/proc/iomem:   01577000-01688413 : Kernel bss
/proc/iomem: 7dcbf400-7dcc13ff : ACPI Non-volatile Storage
/proc/iomem: 7dcc1400-7fffffff : reserved
/proc/iomem:   7dd00000-7ddfffff : pnp 00:0b
/proc/iomem: 80000000-801fffff : PCI Bus 0000:0b
/proc/iomem: 80200000-803fffff : PCI Bus 0000:0b
/proc/iomem: 80400000-805fffff : PCI Bus 0000:0c
/proc/iomem: 80600000-807fffff : PCI Bus 0000:0f
/proc/iomem: 80800000-80800fff : Intel Flush Page
/proc/iomem: e0000000-efffffff : 0000:00:02.0
/proc/iomem:   e0000000-e00effff : vesafb
/proc/iomem: f0000000-f01fffff : PCI Bus 0000:0d
/proc/iomem: f0200000-f02fffff : PCI Bus 0000:09
/proc/iomem:   f0200000-f0203fff : 0000:09:00.0
/proc/iomem:     f0200000-f0203fff : r8169
/proc/iomem:   f0204000-f0204fff : 0000:09:00.0
/proc/iomem:     f0204000-f0204fff : r8169
/proc/iomem:   f0220000-f023ffff : 0000:09:00.0
/proc/iomem: f6400000-f64fffff : PCI Bus 0000:09
/proc/iomem: f6500000-f65fffff : PCI Bus 0000:0f
/proc/iomem:   f65ff600-f65ff6ff : 0000:0f:00.0
/proc/iomem:   f65ff700-f65ff7ff : 0000:0f:00.1
/proc/iomem:   f65ff800-f65fffff : 0000:0f:00.3
/proc/iomem:     f65ff800-f65fffff : firewire_ohci
/proc/iomem: f6600000-f68fffff : PCI Bus 0000:0d
/proc/iomem: f6900000-f69fffff : PCI Bus 0000:0c
/proc/iomem:   f69f0000-f69fffff : 0000:0c:00.0
/proc/iomem:     f69f0000-f69fffff : ath9k
/proc/iomem: f6afbf00-f6afbfff : 0000:00:1f.3
/proc/iomem: f6afc000-f6afffff : 0000:00:1b.0
/proc/iomem: f6b00000-f6bfffff : 0000:00:02.1
/proc/iomem: f6c00000-f6ffffff : 0000:00:02.0
/proc/iomem: f8000000-fbffffff : PCI MMCONFIG 0 [00-3f]
/proc/iomem:   f8000000-fbffffff : reserved
/proc/iomem:     f8000000-fbffffff : pnp 00:0b
/proc/iomem: fec00000-fec0ffff : reserved
/proc/iomem:   fec00000-fec00fff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem:   fed00000-fed003ff : pnp 00:08
/proc/iomem: fed18000-fed1bfff : reserved
/proc/iomem:   fed18000-fed1bfff : pnp 00:0b
/proc/iomem: fed1c000-fed1c3ff : 0000:00:1d.7
/proc/iomem:   fed1c000-fed1c3ff : ehci_hcd
/proc/iomem: fed1c400-fed1c7ff : 0000:00:1a.7
/proc/iomem:   fed1c400-fed1c7ff : ehci_hcd
/proc/iomem: fed1c800-fed1cfff : 0000:00:1f.2
/proc/iomem:   fed1c800-fed1cfff : pnp 00:0b
/proc/iomem:     fed1c800-fed1cfff : ahci
/proc/iomem: fed20000-fed8ffff : reserved
/proc/iomem:   fed20000-fed8ffff : pnp 00:0b
/proc/iomem: feda0000-feda5fff : reserved
/proc/iomem:   feda0000-feda3fff : pnp 00:0b
/proc/iomem:   feda4000-feda4fff : pnp 00:0b
/proc/iomem:   feda5000-feda5fff : pnp 00:0b
/proc/iomem: feda6000-feda6fff : pnp 00:0b
/proc/iomem: fee00000-fee0ffff : reserved
/proc/iomem:   fee00000-fee0ffff : pnp 00:0b
/proc/iomem:     fee00000-fee00fff : Local APIC
/proc/iomem: ffe00000-ffffffff : reserved
/proc/iomem:   ffe00000-ffffffff : pnp 00:0b
/proc/interrupts:            CPU0       CPU1       
/proc/interrupts:   0:         51         13   IO-APIC-edge      timer
/proc/interrupts:   1:        353        347   IO-APIC-edge      i8042
/proc/interrupts:   8:         18         19   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          1   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:       2076       2073   IO-APIC-edge      i8042
/proc/interrupts:  17:          0          0   IO-APIC-fasteoi   ath9k
/proc/interrupts:  19:         57         51   IO-APIC-fasteoi   firewire_ohci
/proc/interrupts:  20:       3480       3487   IO-APIC-fasteoi   ehci_hcd:usb2, uhci_hcd:usb3, uhci_hcd:usb6
/proc/interrupts:  21:          0          0   IO-APIC-fasteoi   uhci_hcd:usb4, uhci_hcd:usb7
/proc/interrupts:  22:          0          0   IO-APIC-fasteoi   ehci_hcd:usb1, uhci_hcd:usb5, uhci_hcd:usb8
/proc/interrupts:  29:     186552     186596   PCI-MSI-edge      ahci
/proc/interrupts:  30:     572747     572707   PCI-MSI-edge      eth0
/proc/interrupts: NMI:          0          0   Non-maskable interrupts
/proc/interrupts: LOC:     334579     327973   Local timer interrupts
/proc/interrupts: SPU:          0          0   Spurious interrupts
/proc/interrupts: PMI:          0          0   Performance monitoring interrupts
/proc/interrupts: PND:          0          0   Performance pending work
/proc/interrupts: RES:      11879      11171   Rescheduling interrupts
/proc/interrupts: CAL:        392        405   Function call interrupts
/proc/interrupts: TLB:      30384      31156   TLB shootdowns
/proc/interrupts: TRM:          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0   Machine check exceptions
/proc/interrupts: MCP:         23         23   Machine check polls
/proc/interrupts: ERR:          1
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        2025308 kB
/proc/meminfo: MemFree:          686252 kB
/proc/meminfo: Buffers:            3756 kB
/proc/meminfo: Cached:          1125720 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           397896 kB
/proc/meminfo: Inactive:         699716 kB
/proc/meminfo: Active(anon):       1480 kB
/proc/meminfo: Inactive(anon):    35100 kB
/proc/meminfo: Active(file):     396416 kB
/proc/meminfo: Inactive(file):   664616 kB
/proc/meminfo: Unevictable:       67976 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       3906552 kB
/proc/meminfo: SwapFree:        3906552 kB
/proc/meminfo: Dirty:              1116 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         36152 kB
/proc/meminfo: Mapped:            10292 kB
/proc/meminfo: Shmem:               444 kB
/proc/meminfo: Slab:             139704 kB
/proc/meminfo: SReclaimable:     128836 kB
/proc/meminfo: SUnreclaim:        10868 kB
/proc/meminfo: KernelStack:         848 kB
/proc/meminfo: PageTables:          944 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     4919204 kB
/proc/meminfo: Committed_AS:      35028 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:       87972 kB
/proc/meminfo: VmallocChunk:   34359645700 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:        8956 kB
/proc/meminfo: DirectMap2M:     2052096 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 event0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0001 Product=0001 Version=ab41
/proc/bus/input/devices: N: Name="AT Translated Set 2 keyboard"
/proc/bus/input/devices: P: Phys=isa0060/serio0/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd event1 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0011 Vendor=0002 Product=0001 Version=0000
/proc/bus/input/devices: N: Name="PS/2 Generic Mouse"
/proc/bus/input/devices: P: Phys=isa0060/serio1/input0
/proc/bus/input/devices: S: Sysfs=/devices/platform/i8042/serio1/input/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse1 event2 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/fb: 0 VESA VGA
dfbinfo: not found

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[installer.tgz (application/x-gzip, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, bug.apismellifera@gmail.com, Debian Install Team <debian-boot@lists.debian.org>:
Bug#603107; Package installation-reports. (Thu, 30 Dec 2010 22:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Apis Mellifera <bug.apismellifera@gmail.com>:
Extra info received and forwarded to list. Copy sent to bug.apismellifera@gmail.com, Debian Install Team <debian-boot@lists.debian.org>. (Thu, 30 Dec 2010 22:33:03 GMT) Full text and rfc822 format available.

Message #27 received at 603107@bugs.debian.org (full text, mbox):

From: Apis Mellifera <bug.apismellifera@gmail.com>
To: Debian Bug Tracking System <603107@bugs.debian.org>
Subject: Re: beta2 amd64 installer is better but not quite well
Date: Thu, 30 Dec 2010 15:29:01 -0700
Package: installation-reports
Severity: normal

Used the amd64 beta2 installer CD on another machine, this time Windows Vista
shows up in the GRUB menu but gives "Error 11: Unrecognized device string".

Fixed by manually editing /boot/grub/menu.lst from

title           Windows Vista (loader)
rootnoverify    (hd0,msdos1)
savedefault
chainloader     +1

to

title           Windows Vista (loader)
rootnoverify    (hd0,0)
makeactive
chainloader     +1

which seems to work OK.

Other than that, all went great! Thanks!


-- Package-specific info:

Boot method: CD
Image version: http://cdimage.debian.org/cdimage/squeeze_di_beta2/amd64/iso-cd
/debian-squeeze-di-beta2-amd64-netinst.iso  20101203-16:29
Date: <2010-12-27 06:13 Mountain>

Machine: PowerSpec B615 (Intel Desktop Board D945GCNL)
Partitions:
# parted -l
Model: ATA WDC WD2500AAJS-0 (scsi)
Disk /dev/sda: 250GB
Sector size (logical/physical): 512B/512B
Partition Table: msdos

Number  Start   End    Size    Type     File system     Flags
 1      1049kB  100GB  100GB   primary  ntfs            boot
 3      100GB   246GB  146GB   primary  ext3
 2      246GB   250GB  4000MB  primary  linux-swap(v1)


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O ]
Detect network card:    [O ]
Configure network:      [O ]
Detect CD:              [O ]
Load installer modules: [O ]
Detect hard drives:     [O ]
Partition hard drives:  [O ]
Install base system:    [ O]
Clock/timezone setup:   [O ]
User/password setup:    [ O]
Install tasks:          [ O]
Install boot loader:    [E ]
Overall install:        [ O]



-- Package-specific info:

Boot method: CD
Image version: http://cdimage.debian.org/cdimage/squeeze_di_beta2/amd64/iso-cd/debian-squeeze-di-beta2-amd64-netinst.iso  20101203-16:29
Date: <Date and time of the install>

Machine: PowerSpec B615 (Intel Desktop Board D945GCNL)
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [ ]
Detect network card:    [ ]
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:

<Description of the install, in prose, and any thoughts, comments
      and ideas you had during the initial install.>


-- 

Please make sure that the hardware-summary log file, and any other
installation logs that you think would be useful are attached to this
report. Please compress large files using gzip.

Once you have filled out this report, mail it to submit@bugs.debian.org.

==============================================
Installer lsb-release:
==============================================
DISTRIB_ID=Debian
DISTRIB_DESCRIPTION="Debian GNU/Linux installer"
DISTRIB_RELEASE="6.0 (squeeze) - installer build 20101127"
X_INSTALLATION_MEDIUM=cdrom

==============================================
Installer hardware-summary:
==============================================
uname -a: Linux lupin 2.6.32-5-amd64 #1 SMP Sat Oct 30 14:18:21 UTC 2010 x86_64 GNU/Linux
lspci -knn: 00:00.0 Host bridge [0600]: Intel Corporation 82945G/GZ/P/PL Memory Controller Hub [8086:2770] (rev 02)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: agpgart-intel
lspci -knn: 00:02.0 VGA compatible controller [0300]: Intel Corporation 82945G/GZ Integrated Graphics Controller [8086:2772] (rev 02)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 00:1b.0 Audio device [0403]: Intel Corporation N10/ICH 7 Family High Definition Audio Controller [8086:27d8] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 00:1c.0 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 1 [8086:27d0] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.1 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 2 [8086:27d2] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.2 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 3 [8086:27d4] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1c.3 PCI bridge [0604]: Intel Corporation N10/ICH 7 Family PCI Express Port 4 [8086:27d6] (rev 01)
lspci -knn: 	Kernel driver in use: pcieport
lspci -knn: 00:1d.0 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #1 [8086:27c8] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.1 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #2 [8086:27c9] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.2 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #3 [8086:27ca] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.3 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB UHCI Controller #4 [8086:27cb] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: uhci_hcd
lspci -knn: 00:1d.7 USB Controller [0c03]: Intel Corporation N10/ICH 7 Family USB2 EHCI Controller [8086:27cc] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: ehci_hcd
lspci -knn: 00:1e.0 PCI bridge [0604]: Intel Corporation 82801 PCI Bridge [8086:244e] (rev e1)
lspci -knn: 00:1f.0 ISA bridge [0601]: Intel Corporation 82801GB/GR (ICH7 Family) LPC Interface Bridge [8086:27b8] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 00:1f.1 IDE interface [0101]: Intel Corporation 82801G (ICH7 Family) IDE Controller [8086:27df] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: ata_piix
lspci -knn: 00:1f.2 IDE interface [0101]: Intel Corporation N10/ICH7 Family SATA IDE Controller [8086:27c0] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: ata_piix
lspci -knn: 00:1f.3 SMBus [0c05]: Intel Corporation N10/ICH 7 Family SMBus Controller [8086:27da] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 01:00.0 FireWire (IEEE 1394) [0c00]: Agere Systems FW643 PCI Express1394b Controller (PHY/Link) [11c1:5901] (rev 06)
lspci -knn: 	Subsystem: Device [5901:1101]
lspci -knn: 	Kernel driver in use: firewire_ohci
lspci -knn: 02:00.0 Ethernet controller [0200]: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller [10ec:8168] (rev 01)
lspci -knn: 	Subsystem: Intel Corporation Device [8086:d606]
lspci -knn: 	Kernel driver in use: r8169
lspci -knn: 05:05.0 Network controller [0280]: RaLink RT2561/RT61 802.11g PCI [1814:0301]
lspci -knn: 	Subsystem: Linksys Device [1737:0055]
usb-list: 
usb-list: Bus 01 Device 01: EHCI Host Controller [1d6b:0002]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 ehci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 01 Device 03: EHCI Host Controller [0438:b003]
usb-list:    Level 01 Parent 01 Port 04  Class ff(vend.) Subclass 00 Protocol 00
usb-list:    Interface 00: Class ff(vend.) Subclass 00 Protocol 00 Driver <none>
usb-list: 
usb-list: Bus 02 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 02 Device 02: USB+PS2 Keyboard [0d62:001c]
usb-list:    Level 01 Parent 01 Port 01  Class 00(>ifc ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Generic
usb-list:    Interface 00: Class 03(HID  ) Subclass 01 Protocol 01 Driver usbhid
usb-list:    Interface 01: Class 03(HID  ) Subclass 00 Protocol 00 Driver usbhid
usb-list: 
usb-list: Bus 03 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 04 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
usb-list: 
usb-list: Bus 05 Device 01: UHCI Host Controller [1d6b:0001]
usb-list:    Level 00 Parent 00 Port 00  Class 09(hub  ) Subclass 00 Protocol 00
usb-list:    Manufacturer: Linux 2.6.32-5-amd64 uhci_hcd
usb-list:    Interface 00: Class 09(hub  ) Subclass 00 Protocol 00 Driver hub
lsmod: Module                  Size  Used by
lsmod: ufs                    56474  0 
lsmod: qnx4                    6194  0 
lsmod: ntfs                  162828  0 
lsmod: reiserfs              194172  0 
lsmod: binfmt_misc             6431  1 
lsmod: battery                 4998  0 
lsmod: dm_mod                 53786  0 
lsmod: md_mod                 73808  0 
lsmod: xfs                   436941  0 
lsmod: exportfs                3170  1 xfs
lsmod: jfs                   140089  0 
lsmod: ext4                  289097  0 
lsmod: jbd2                   67015  1 ext4
lsmod: crc16                   1319  1 ext4
lsmod: ext3                  106534  1 
lsmod: jbd                    37101  1 ext3
lsmod: btrfs                 375670  0 
lsmod: zlib_deflate           17746  1 btrfs
lsmod: crc32c                  2560  1 
lsmod: libcrc32c               1074  1 btrfs
lsmod: vfat                    7884  0 
lsmod: fat                    40054  1 vfat
lsmod: ext2                   52969  0 
lsmod: mbcache                 5050  3 ext4,ext3,ext2
lsmod: r8169                  28925  0 
lsmod: mii                     3210  1 r8169
lsmod: nls_utf8                1208  0 
lsmod: isofs                  27480  0 
lsmod: firewire_sbp2          11514  0 
lsmod: usb_storage            39577  0 
lsmod: fan                     3346  0 
lsmod: usbhid                 33292  0 
lsmod: hid                    62857  1 usbhid
lsmod: sg                     18744  0 
lsmod: sd_mod                 29777  3 
lsmod: crc_t10dif              1276  1 sd_mod
lsmod: sr_mod                 12602  0 
lsmod: cdrom                  29415  1 sr_mod
lsmod: uhci_hcd               18521  0 
lsmod: firewire_ohci          19468  0 
lsmod: firewire_core          36800  2 firewire_sbp2,firewire_ohci
lsmod: thermal                11674  0 
lsmod: thermal_sys            11942  2 fan,thermal
lsmod: ata_piix               21124  2 
lsmod: parport_pc             18855  0 
lsmod: parport                27954  1 parport_pc
lsmod: ehci_hcd               31135  0 
lsmod: libata                133616  1 ata_piix
lsmod: crc_itu_t               1307  1 firewire_core
lsmod: scsi_mod              122117  6 firewire_sbp2,usb_storage,sg,sd_mod,sr_mod,libata
lsmod: usbcore               121954  5 usb_storage,usbhid,uhci_hcd,ehci_hcd
lsmod: nls_base                6377  7 ntfs,jfs,vfat,fat,nls_utf8,isofs,usbcore
df: Filesystem           1K-blocks      Used Available Use% Mounted on
df: tmpfs                  1025608        28   1025580   0% /dev
df: /dev/sda3            140394400   3382184 129880520   3% /target
df: /dev/sda3            140394400   3382184 129880520   3% /dev/.static/dev
df: tmpfs                  1025608        28   1025580   0% /target/dev
free:               total         used         free       shared      buffers
free:   Mem:      2051216      1302044       749172            0         6480
free:  Swap:      3906552            0      3906552
free: Total:      5957768      1302044      4655724
/proc/cmdline: priority=low vga=788 initrd=/install.amd/initrd.gz --  BOOT_IMAGE=/install.amd/vmlinuz 
/proc/cpuinfo: processor	: 0
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 15
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 Duo CPU     E4700  @ 2.60GHz
/proc/cpuinfo: stepping	: 11
/proc/cpuinfo: cpu MHz		: 2593.792
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 0
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 0
/proc/cpuinfo: initial apicid	: 0
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 10
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm lahf_lm
/proc/cpuinfo: bogomips	: 5187.58
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/cpuinfo: processor	: 1
/proc/cpuinfo: vendor_id	: GenuineIntel
/proc/cpuinfo: cpu family	: 6
/proc/cpuinfo: model		: 15
/proc/cpuinfo: model name	: Intel(R) Core(TM)2 Duo CPU     E4700  @ 2.60GHz
/proc/cpuinfo: stepping	: 11
/proc/cpuinfo: cpu MHz		: 2593.792
/proc/cpuinfo: cache size	: 2048 KB
/proc/cpuinfo: physical id	: 0
/proc/cpuinfo: siblings	: 2
/proc/cpuinfo: core id		: 1
/proc/cpuinfo: cpu cores	: 2
/proc/cpuinfo: apicid		: 1
/proc/cpuinfo: initial apicid	: 1
/proc/cpuinfo: fpu		: yes
/proc/cpuinfo: fpu_exception	: yes
/proc/cpuinfo: cpuid level	: 10
/proc/cpuinfo: wp		: yes
/proc/cpuinfo: flags		: fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca cmov pat pse36 clflush dts acpi mmx fxsr sse sse2 ss ht tm pbe syscall nx lm constant_tsc arch_perfmon pebs bts rep_good aperfmperf pni dtes64 monitor ds_cpl est tm2 ssse3 cx16 xtpr pdcm lahf_lm
/proc/cpuinfo: bogomips	: 5186.96
/proc/cpuinfo: clflush size	: 64
/proc/cpuinfo: cache_alignment	: 64
/proc/cpuinfo: address sizes	: 36 bits physical, 48 bits virtual
/proc/cpuinfo: power management:
/proc/cpuinfo: 
/proc/ioports: 0000-001f : dma1
/proc/ioports: 0020-0021 : pic1
/proc/ioports: 0040-0043 : timer0
/proc/ioports: 0050-0053 : timer1
/proc/ioports: 0060-0060 : keyboard
/proc/ioports: 0064-0064 : keyboard
/proc/ioports: 0070-0071 : rtc0
/proc/ioports: 0080-008f : dma page reg
/proc/ioports: 00a0-00a1 : pic2
/proc/ioports: 00c0-00df : dma2
/proc/ioports: 00f0-00ff : fpu
/proc/ioports: 0170-0177 : 0000:00:1f.1
/proc/ioports:   0170-0177 : ata_piix
/proc/ioports: 01f0-01f7 : 0000:00:1f.1
/proc/ioports:   01f0-01f7 : ata_piix
/proc/ioports: 0376-0376 : 0000:00:1f.1
/proc/ioports:   0376-0376 : ata_piix
/proc/ioports: 0378-037a : parport0
/proc/ioports: 037b-037f : parport0
/proc/ioports: 03c0-03df : vesafb
/proc/ioports: 03f6-03f6 : 0000:00:1f.1
/proc/ioports:   03f6-03f6 : ata_piix
/proc/ioports: 03f8-03ff : serial
/proc/ioports: 0400-047f : 0000:00:1f.0
/proc/ioports:   0400-047f : pnp 00:06
/proc/ioports:     0400-0403 : ACPI PM1a_EVT_BLK
/proc/ioports:     0404-0405 : ACPI PM1a_CNT_BLK
/proc/ioports:     0408-040b : ACPI PM_TMR
/proc/ioports:     0420-0420 : ACPI PM2_CNT_BLK
/proc/ioports:     0428-042f : ACPI GPE0_BLK
/proc/ioports: 0500-053f : 0000:00:1f.0
/proc/ioports:   0500-053f : pnp 00:06
/proc/ioports: 0680-06ff : pnp 00:06
/proc/ioports: 0770-077f : pnp 00:06
/proc/ioports: 0cf8-0cff : PCI conf1
/proc/ioports: 1000-1fff : PCI Bus 0000:02
/proc/ioports:   1000-10ff : 0000:02:00.0
/proc/ioports:     1000-10ff : r8169
/proc/ioports: 2000-201f : 0000:00:1f.3
/proc/ioports: 2020-203f : 0000:00:1d.3
/proc/ioports:   2020-203f : uhci_hcd
/proc/ioports: 2040-205f : 0000:00:1d.2
/proc/ioports:   2040-205f : uhci_hcd
/proc/ioports: 2060-207f : 0000:00:1d.1
/proc/ioports:   2060-207f : uhci_hcd
/proc/ioports: 2080-209f : 0000:00:1d.0
/proc/ioports:   2080-209f : uhci_hcd
/proc/ioports: 20a0-20af : 0000:00:1f.2
/proc/ioports:   20a0-20af : ata_piix
/proc/ioports: 20b0-20bf : 0000:00:1f.1
/proc/ioports:   20b0-20bf : ata_piix
/proc/ioports: 20c0-20c7 : 0000:00:1f.2
/proc/ioports:   20c0-20c7 : ata_piix
/proc/ioports: 20c8-20cf : 0000:00:1f.2
/proc/ioports:   20c8-20cf : ata_piix
/proc/ioports: 20e0-20e7 : 0000:00:02.0
/proc/ioports: 20e8-20eb : 0000:00:1f.2
/proc/ioports:   20e8-20eb : ata_piix
/proc/ioports: 20ec-20ef : 0000:00:1f.2
/proc/ioports:   20ec-20ef : ata_piix
/proc/ioports: 3000-3fff : PCI Bus 0000:01
/proc/ioports: 4000-4fff : PCI Bus 0000:03
/proc/ioports: 5000-5fff : PCI Bus 0000:04
/proc/iomem: 00000000-0008efff : System RAM
/proc/iomem: 0008f000-0009ffff : reserved
/proc/iomem: 000c0000-000dffff : pnp 00:01
/proc/iomem: 000e0000-000fffff : reserved
/proc/iomem: 00100000-7eab3fff : System RAM
/proc/iomem:   01000000-01301574 : Kernel code
/proc/iomem:   01301575-014dac2f : Kernel data
/proc/iomem:   01577000-01688413 : Kernel bss
/proc/iomem: 7eab4000-7eafdfff : ACPI Non-volatile Storage
/proc/iomem: 7eafe000-7f593fff : System RAM
/proc/iomem: 7f594000-7f59bfff : reserved
/proc/iomem: 7f59c000-7f629fff : System RAM
/proc/iomem: 7f62a000-7f62dfff : reserved
/proc/iomem: 7f62e000-7f6a8fff : System RAM
/proc/iomem: 7f6a9000-7f6e8fff : ACPI Non-volatile Storage
/proc/iomem: 7f6e9000-7f6ebfff : System RAM
/proc/iomem: 7f6ec000-7f6fefff : ACPI Tables
/proc/iomem: 7f6ff000-7f6fffff : System RAM
/proc/iomem: 7f700000-7fffffff : reserved
/proc/iomem: 80000000-8fffffff : 0000:00:02.0
/proc/iomem:   80000000-807affff : vesafb
/proc/iomem: 90000000-900fffff : PCI Bus 0000:05
/proc/iomem:   90000000-90007fff : 0000:05:05.0
/proc/iomem: 90100000-901fffff : PCI Bus 0000:02
/proc/iomem:   90100000-90100fff : 0000:02:00.0
/proc/iomem:     90100000-90100fff : r8169
/proc/iomem: 90200000-902fffff : PCI Bus 0000:01
/proc/iomem:   90200000-90200fff : 0000:01:00.0
/proc/iomem:     90200000-90200fff : firewire_ohci
/proc/iomem: 90300000-9037ffff : 0000:00:02.0
/proc/iomem: 90380000-903bffff : 0000:00:02.0
/proc/iomem: 903c0000-903c3fff : 0000:00:1b.0
/proc/iomem: 903c4000-903c43ff : 0000:00:1d.7
/proc/iomem:   903c4000-903c43ff : ehci_hcd
/proc/iomem: 90400000-905fffff : PCI Bus 0000:01
/proc/iomem: 90600000-907fffff : PCI Bus 0000:02
/proc/iomem:   90600000-9061ffff : 0000:02:00.0
/proc/iomem: 90800000-909fffff : PCI Bus 0000:03
/proc/iomem: 90a00000-90bfffff : PCI Bus 0000:03
/proc/iomem: 90c00000-90dfffff : PCI Bus 0000:04
/proc/iomem: 90e00000-90ffffff : PCI Bus 0000:04
/proc/iomem: f0000000-f3ffffff : PCI MMCONFIG 0 [00-3f]
/proc/iomem:   f0000000-f3ffffff : pnp 00:01
/proc/iomem: fec00000-fec00fff : IOAPIC 0
/proc/iomem: fed00000-fed003ff : HPET 0
/proc/iomem: fed13000-fed13fff : pnp 00:01
/proc/iomem: fed14000-fed17fff : pnp 00:01
/proc/iomem: fed18000-fed18fff : pnp 00:01
/proc/iomem: fed19000-fed19fff : pnp 00:01
/proc/iomem: fed1c000-fed1ffff : pnp 00:01
/proc/iomem: fed20000-fed3ffff : pnp 00:01
/proc/iomem: fed45000-fed99fff : pnp 00:01
/proc/iomem: fee00000-fee00fff : Local APIC
/proc/iomem: fff80000-ffffffff : reserved
/proc/interrupts:            CPU0       CPU1       
/proc/interrupts:   0:         61          0   IO-APIC-edge      timer
/proc/interrupts:   1:          2          0   IO-APIC-edge      i8042
/proc/interrupts:   7:          0          0   IO-APIC-edge      parport0
/proc/interrupts:   8:         49          0   IO-APIC-edge      rtc0
/proc/interrupts:   9:          0          0   IO-APIC-fasteoi   acpi
/proc/interrupts:  12:          3          0   IO-APIC-edge      i8042
/proc/interrupts:  14:       3027          0   IO-APIC-edge      ata_piix
/proc/interrupts:  15:          0          0   IO-APIC-edge      ata_piix
/proc/interrupts:  16:         93          0   IO-APIC-fasteoi   firewire_ohci, uhci_hcd:usb5
/proc/interrupts:  18:          0          0   IO-APIC-fasteoi   uhci_hcd:usb4
/proc/interrupts:  19:    1155578          0   IO-APIC-fasteoi   ata_piix, uhci_hcd:usb3
/proc/interrupts:  23:        515          0   IO-APIC-fasteoi   ehci_hcd:usb1, uhci_hcd:usb2
/proc/interrupts:  28:    1119877          0   PCI-MSI-edge      eth0
/proc/interrupts: NMI:          0          0   Non-maskable interrupts
/proc/interrupts: LOC:     297328     315047   Local timer interrupts
/proc/interrupts: SPU:          0          0   Spurious interrupts
/proc/interrupts: PMI:          0          0   Performance monitoring interrupts
/proc/interrupts: PND:          0          0   Performance pending work
/proc/interrupts: RES:       5341      10836   Rescheduling interrupts
/proc/interrupts: CAL:         67        192   Function call interrupts
/proc/interrupts: TLB:      26529      14716   TLB shootdowns
/proc/interrupts: TRM:          0          0   Thermal event interrupts
/proc/interrupts: THR:          0          0   Threshold APIC interrupts
/proc/interrupts: MCE:          0          0   Machine check exceptions
/proc/interrupts: MCP:         20         20   Machine check polls
/proc/interrupts: ERR:          1
/proc/interrupts: MIS:          0
/proc/meminfo: MemTotal:        2051216 kB
/proc/meminfo: MemFree:          748836 kB
/proc/meminfo: Buffers:            6480 kB
/proc/meminfo: Cached:          1113776 kB
/proc/meminfo: SwapCached:            0 kB
/proc/meminfo: Active:           403192 kB
/proc/meminfo: Inactive:         699536 kB
/proc/meminfo: Active(anon):       1008 kB
/proc/meminfo: Inactive(anon):    19364 kB
/proc/meminfo: Active(file):     402184 kB
/proc/meminfo: Inactive(file):   680172 kB
/proc/meminfo: Unevictable:       37868 kB
/proc/meminfo: Mlocked:               0 kB
/proc/meminfo: SwapTotal:       3906552 kB
/proc/meminfo: SwapFree:        3906552 kB
/proc/meminfo: Dirty:              1272 kB
/proc/meminfo: Writeback:             0 kB
/proc/meminfo: AnonPages:         20220 kB
/proc/meminfo: Mapped:             2348 kB
/proc/meminfo: Shmem:                28 kB
/proc/meminfo: Slab:             129952 kB
/proc/meminfo: SReclaimable:     122184 kB
/proc/meminfo: SUnreclaim:         7768 kB
/proc/meminfo: KernelStack:         792 kB
/proc/meminfo: PageTables:          648 kB
/proc/meminfo: NFS_Unstable:          0 kB
/proc/meminfo: Bounce:                0 kB
/proc/meminfo: WritebackTmp:          0 kB
/proc/meminfo: CommitLimit:     4932160 kB
/proc/meminfo: Committed_AS:      25248 kB
/proc/meminfo: VmallocTotal:   34359738367 kB
/proc/meminfo: VmallocUsed:       87056 kB
/proc/meminfo: VmallocChunk:   34359646572 kB
/proc/meminfo: HardwareCorrupted:     0 kB
/proc/meminfo: HugePages_Total:       0
/proc/meminfo: HugePages_Free:        0
/proc/meminfo: HugePages_Rsvd:        0
/proc/meminfo: HugePages_Surp:        0
/proc/meminfo: Hugepagesize:       2048 kB
/proc/meminfo: DirectMap4k:        9216 kB
/proc/meminfo: DirectMap2M:     2078720 kB
/proc/bus/input/devices: I: Bus=0017 Vendor=0001 Product=0001 Version=0100
/proc/bus/input/devices: N: Name="Macintosh mouse button emulation"
/proc/bus/input/devices: P: Phys=
/proc/bus/input/devices: S: Sysfs=/devices/virtual/input/input0
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=mouse0 
/proc/bus/input/devices: B: EV=7
/proc/bus/input/devices: B: KEY=70000 0 0 0 0
/proc/bus/input/devices: B: REL=3
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=0d62 Product=001c Version=0110
/proc/bus/input/devices: N: Name="Generic USB+PS2 Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.0-2/input0
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.0/input/input1
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=120013
/proc/bus/input/devices: B: KEY=1000000000007 ff9f207ac14057ff febeffdfffefffff fffffffffffffffe
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: B: LED=7
/proc/bus/input/devices: 
/proc/bus/input/devices: I: Bus=0003 Vendor=0d62 Product=001c Version=0110
/proc/bus/input/devices: N: Name="Generic USB+PS2 Keyboard"
/proc/bus/input/devices: P: Phys=usb-0000:00:1d.0-2/input1
/proc/bus/input/devices: S: Sysfs=/devices/pci0000:00/0000:00:1d.0/usb2/2-2/2-2:1.1/input/input2
/proc/bus/input/devices: U: Uniq=
/proc/bus/input/devices: H: Handlers=kbd 
/proc/bus/input/devices: B: EV=13
/proc/bus/input/devices: B: KEY=2000000 3878d801d001 1e000000000000 0
/proc/bus/input/devices: B: MSC=10
/proc/bus/input/devices: 

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Bug reassigned from package 'installation-reports' to 'grub-installer'. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 08 Jan 2011 10:24:11 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 08 Jan 2011 10:24:12 GMT) Full text and rfc822 format available.

Merged 603107 608025 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sat, 08 Jan 2011 10:24:13 GMT) Full text and rfc822 format available.

Merged 603107 608025 608219 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 09 Jan 2011 17:09:09 GMT) Full text and rfc822 format available.

Merged 587397 603107 608025 608219 609251. Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 17:15:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:05:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.